.socialcount > li {
	height: 30px !important;
	padding: 0 !important;
	margin-bottom: 5px;
}
.socialcount > li.facebook {
	background-color: #3b5998;
}
.socialcount > li.twitter {
	background-color: #55ACEE;
}
.socialcount > li.googleplus {
	background-color: #D34836;
}
#share-bottom {
	
}
#post-104420 .post-img {
    display: none !important;
}

#post-104468 .post-img {
    display: none !important;
}

#nl-inline {
    display: none !important;
}


#post-104468 .aligncenter, .alignnone, .alignleft, .alignright {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
    border: 0 none !important;
}

#post-104420 h1 {
    display: none !important;
}

.test-rolzan {
 display: none;
}

.cheap-tools {
	background: #2a2a2a url(http://www.1stwebdesigner.com/wp-content/uploads/2014/10/footer_lodyas_dark.png);
	color: #fff;
	padding-bottom: 60px;
}
.inner-cheap-tools {
	margin: 0 auto;
	max-width: 960px;
	padding: 50px 30px;
}
.inner-cheap-tools .product-image {
	text-align: center;
	max-width: 38%;
	float: left;
}
.inner-cheap-tools .product-image img {
	display: inline-block;
	max-width: 100%;
	height: auto;
	margin-top: 50px;
}
.inner-cheap-tools .product-info {
	max-width: 58%;
	float: right;
}
.inner-cheap-tools .product-button {
	display: inline-block;
	width: 100%;
	padding: 25px 30px;
	background-color: #f39c12;
	color: #000;
	border-radius: 5px;
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	transition: all 0.2s ease-in-out;
	-webkit-transition: all 0.2s ease-in-out;
}
.inner-cheap-tools .product-button:hover,
.inner-cheap-tools .product-button:active,
.inner-cheap-tools .product-button:focus {
	background-color: #f1c40f;
}
.inner-cheap-tools .product-title {
	font-size: 2.2em;
	margin-bottom: 40px;
}
.inner-cheap-tools .product-list {
	font-size: 18px;
	color: #bdc3c7;
	margin-bottom: 50px;
	list-style: none;
}
.inner-cheap-tools .product-list li {
	margin-bottom: 20px;
	position: relative;
}
.inner-cheap-tools .product-list li::before {
	content: "";
	width: 16px;
	height: 16px;
	position: absolute;
	left: -32px;
	top: 5px;
	background-image: url(http://www.1stwebdesigner.com/wp-content/uploads/2014/10/check-gray.png);
}

@media only screen and (max-width: 1200px) {

}

@media only screen and (max-width: 960px) {

}

@media only screen and (max-width: 800px) {
	.inner-cheap-tools .product-image {
		max-width: 700px;
		margin: 0 auto 40px;
		float: none;
	}
	.inner-cheap-tools .product-image img {
		margin-top: 0;
	}
	.inner-cheap-tools .product-info {
		max-width: 600px;
		margin: 0 auto;
		float: none;
	}
	.inner-cheap-tools .product-info .product-title {
		text-align: center;
	}
}

@media only screen and (max-width: 480px) {

}